Projects‎ > ‎Debian GNU/Linux‎ > ‎Build Log‎ > ‎

    libaddressable-ruby_2.2.0-1.dsc

    posted Aug 27, 2010, 2:22 AM by Deepak Tripathi
    I: using fakeroot in build.
    I: Current time: Fri Aug 27 14:48:57 IST 2010
    I: pbuilder-time-stamp: 1282900737
    I: Building the build Environment
    I: extracting base tarball [/var/cache/pbuilder/base.tgz]
    I: creating local configuration
    I: copying local configuration
    I: mounting /proc filesystem
    I: mounting /dev/pts filesystem
    I: Mounting /var/cache/pbuilder/ccache
    I: policy-rc.d already exists
    I: Obtaining the cached apt archive contents
    I: Setting up ccache
    I: Installing the build-deps
    -> Attempting to satisfy build-dependencies
    -> Creating pbuilder-satisfydepends-dummy package
    Package: pbuilder-satisfydepends-dummy
    Version: 0.invalid.0
    Architecture: i386
    Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
    Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
    This package was created automatically by pbuilder to satisfy the
    build-dependencies of the package being currently built.
    Depends: debhelper (>= 7), cdbs, libsetup-ruby1.8, ruby-pkg-tools (>= 0.17), ruby1.8, ruby1.9.1
    dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
    Selecting previously deselected package pbuilder-satisfydepends-dummy.
    (Reading database ... 12239 files and directories currently installed.)
    Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
    Reading package lists...
    Building dependency tree...
    Reading state information...
    Initializing package states...
    Writing extended state information...
    Reading task descriptions...
    The following NEW packages will be installed:
    cdbs{a} debhelper{a} file{a} gettext{a} gettext-base{a} html2text{a}
    intltool-debian{a} libcroco3{a} libglib2.0-0{a} libmagic1{a} libpcre3{a}
    libruby1.8{a} libruby1.9.1{a} libsetup-ruby1.8{a} libunistring0{a}
    libxml2{a} po-debconf{a} ruby{a} ruby-pkg-tools{a} ruby1.8{a}
    ruby1.9.1{a}
    The following partially installed packages will be configured:
    pbuilder-satisfydepends-dummy
    0 packages upgraded, 21 newly installed, 0 to remove and 0 not upgraded.
    Need to get 0B/13.5MB of archives. After unpacking 39.2MB will be used.
    Writing extended state information...
    Selecting previously deselected package libmagic1.
    (Reading database ... 12239 files and directories currently installed.)
    Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
    Selecting previously deselected package file.
    Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
    Selecting previously deselected package html2text.
    Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
    Selecting previously deselected package libpcre3.
    Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
    Selecting previously deselected package libglib2.0-0.
    Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
    Selecting previously deselected package libxml2.
    Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-4_i386.deb) ...
    Selecting previously deselected package libcroco3.
    Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
    Selecting previously deselected package libunistring0.
    Unpacking libunistring0 (from .../libunistring0_0.9.3-1_i386.deb) ...
    Selecting previously deselected package gettext-base.
    Unpacking gettext-base (from .../gettext-base_0.18.1.1-1_i386.deb) ...
    Selecting previously deselected package gettext.
    Unpacking gettext (from .../gettext_0.18.1.1-1_i386.deb) ...
    Selecting previously deselected package intltool-debian.
    Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
    Selecting previously deselected package po-debconf.
    Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
    Selecting previously deselected package debhelper.
    Unpacking debhelper (from .../debhelper_7.9.3_all.deb) ...
    Selecting previously deselected package cdbs.
    Unpacking cdbs (from .../archives/cdbs_0.4.87_all.deb) ...
    Selecting previously deselected package libruby1.8.
    Unpacking libruby1.8 (from .../libruby1.8_1.8.7.299-1_i386.deb) ...
    Selecting previously deselected package ruby1.8.
    Unpacking ruby1.8 (from .../ruby1.8_1.8.7.299-1_i386.deb) ...
    Selecting previously deselected package libsetup-ruby1.8.
    Unpacking libsetup-ruby1.8 (from .../libsetup-ruby1.8_3.4.1-4_all.deb) ...
    Selecting previously deselected package ruby.
    Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
    Selecting previously deselected package ruby-pkg-tools.
    Unpacking ruby-pkg-tools (from .../ruby-pkg-tools_0.17_all.deb) ...
    Selecting previously deselected package libruby1.9.1.
    Unpacking libruby1.9.1 (from .../libruby1.9.1_1.9.1.378-1_i386.deb) ...
    Selecting previously deselected package ruby1.9.1.
    Unpacking ruby1.9.1 (from .../ruby1.9.1_1.9.1.378-1_i386.deb) ...
    Processing triggers for man-db ...
    Processing triggers for install-info ...
    Setting up libmagic1 (5.04-2) ...
    Setting up file (5.04-2) ...
    Setting up html2text (1.3.2a-15) ...
    Setting up libpcre3 (8.02-1) ...
    Setting up libglib2.0-0 (2.24.1-1) ...
    Setting up libxml2 (2.7.7.dfsg-4) ...
    Setting up libcroco3 (0.6.2-1) ...
    Setting up libunistring0 (0.9.3-1) ...
    Setting up gettext-base (0.18.1.1-1) ...
    Setting up gettext (0.18.1.1-1) ...
    Setting up intltool-debian (0.35.0+20060710.1) ...
    Setting up po-debconf (1.0.16) ...
    Setting up debhelper (7.9.3) ...
    Setting up cdbs (0.4.87) ...
    Setting up libruby1.8 (1.8.7.299-1) ...
    Setting up ruby1.8 (1.8.7.299-1) ...
    Setting up libsetup-ruby1.8 (3.4.1-4) ...
    Setting up ruby (4.5) ...
    Setting up ruby-pkg-tools (0.17) ...
    Setting up libruby1.9.1 (1.9.1.378-1) ...
    Setting up ruby1.9.1 (1.9.1.378-1) ...
    Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
    Reading package lists...
    Building dependency tree...
    Reading state information...
    Reading extended state information...
    Initializing package states...
    Writing extended state information...
    Reading task descriptions...
    -> Finished parsing the build-deps
    Reading package lists...
    Building dependency tree...
    Reading state information...
    The following NEW packages will be installed:
    fakeroot
    0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
    Need to get 0B/117kB of archives.
    After this operation, 451kB of additional disk space will be used.
    Selecting previously deselected package fakeroot.
    (Reading database ... 14348 files and directories currently installed.)
    Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
    Processing triggers for man-db ...
    Setting up fakeroot (1.14.4-1) ...
    update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
    I: Copying back the cached apt archive contents
    I: Copying source file
    I: copying [libaddressable-ruby_2.2.0-1.dsc]
    I: copying [./libaddressable-ruby_2.2.0.orig.tar.gz]
    I: copying [./libaddressable-ruby_2.2.0-1.debian.tar.gz]
    I: Extracting source
    dpkg-source: info: extracting libaddressable-ruby in libaddressable-ruby-2.2.0
    dpkg-source: info: unpacking libaddressable-ruby_2.2.0.orig.tar.gz
    dpkg-source: info: unpacking libaddressable-ruby_2.2.0-1.debian.tar.gz
    I: Building the package
    I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc -rfakeroot
    dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor):
    dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
    dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
    dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
    dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor):
    dpkg-buildpackage: source package libaddressable-ruby
    dpkg-buildpackage: source version 2.2.0-1
    dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
    dpkg-buildpackage: host architecture i386
    test -x debian/rules
    dh_testroot
    dh_clean
    if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
    /usr/bin/ruby debian-setup.rb config --installdirs=std
    /usr/bin/ruby debian-setup.rb distclean
    rm -f ./.config-*
    if [ -L debian-setup.rb ] ; then rm debian-setup.rb ; fi ; if [ -f debian-setup.rb.moved_away_by_debian_build ] ; then mv debian-setup.rb.moved_away_by_debian_build debian-setup.rb ; fi
    dpkg-source: info: using source format `3.0 (quilt)'
    dpkg-source: info: building libaddressable-ruby using existing ./libaddressable-ruby_2.2.0.orig.tar.gz
    dpkg-source: info: building libaddressable-ruby in libaddressable-ruby_2.2.0-1.debian.tar.gz
    dpkg-source: info: building libaddressable-ruby in libaddressable-ruby_2.2.0-1.dsc
    test -x debian/rules
    mkdir -p "."
    test -x debian/rules
    dh_testroot
    dh_prep
    dh_installdirs -A
    mkdir -p "."
    Adding cdbs dependencies to debian/libaddressable-ruby.substvars
    dh_installdirs -plibaddressable-ruby
    Adding cdbs dependencies to debian/libaddressable-ruby1.8.substvars
    dh_installdirs -plibaddressable-ruby1.8
    if [ -f ./.config-libaddressable-ruby1.8 ]; then mv -f ./.config-libaddressable-ruby1.8 ./.config; fi
    cd .
    if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
    /usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
    /usr/bin/ruby1.8 debian-setup.rb distclean
    /usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
    /usr/bin/ruby1.8 debian-setup.rb setup
    /usr/bin/ruby1.8 debian-setup.rb install --prefix=debian/libaddressable-ruby1.8
    if [ -f ./.config ]; then mv -f ./.config ./.config-libaddressable-ruby1.8; fi
    Adding cdbs dependencies to debian/libaddressable-ruby1.9.1.substvars
    dh_installdirs -plibaddressable-ruby1.9.1
    if [ -f ./.config-libaddressable-ruby1.9.1 ]; then mv -f ./.config-libaddressable-ruby1.9.1 ./.config; fi
    cd .
    if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
    /usr/bin/ruby1.9.1 debian-setup.rb config --installdirs=std
    /usr/bin/ruby1.9.1 debian-setup.rb distclean
    /usr/bin/ruby1.9.1 debian-setup.rb config --installdirs=std
    /usr/bin/ruby1.9.1 debian-setup.rb setup
    /usr/bin/ruby1.9.1 debian-setup.rb install --prefix=debian/libaddressable-ruby1.9.1
    if [ -f ./.config ]; then mv -f ./.config ./.config-libaddressable-ruby1.9.1; fi
    dh_installdocs -plibaddressable-ruby ./README
    dh_installexamples -plibaddressable-ruby
    dh_installman -plibaddressable-ruby
    dh_installinfo -plibaddressable-ruby
    dh_installmenu -plibaddressable-ruby
    dh_installcron -plibaddressable-ruby
    dh_installinit -plibaddressable-ruby --update-rcd-params=" "
    dh_installdebconf -plibaddressable-ruby
    dh_installemacsen -plibaddressable-ruby
    dh_installcatalogs -plibaddressable-ruby
    dh_installpam -plibaddressable-ruby
    dh_installlogrotate -plibaddressable-ruby
    dh_installlogcheck -plibaddressable-ruby
    dh_installchangelogs -plibaddressable-ruby ./CHANGELOG
    dh_installudev -plibaddressable-ruby
    dh_lintian -plibaddressable-ruby
    dh_install -plibaddressable-ruby
    dh_link -plibaddressable-ruby
    dh_installmime -plibaddressable-ruby
    dh_installdocs -plibaddressable-ruby1.8 ./README
    dh_installexamples -plibaddressable-ruby1.8
    dh_installman -plibaddressable-ruby1.8
    dh_installinfo -plibaddressable-ruby1.8
    dh_installmenu -plibaddressable-ruby1.8
    dh_installcron -plibaddressable-ruby1.8
    dh_installinit -plibaddressable-ruby1.8 --update-rcd-params=" "
    dh_installdebconf -plibaddressable-ruby1.8
    dh_installemacsen -plibaddressable-ruby1.8
    dh_installcatalogs -plibaddressable-ruby1.8
    dh_installpam -plibaddressable-ruby1.8
    dh_installlogrotate -plibaddressable-ruby1.8
    dh_installlogcheck -plibaddressable-ruby1.8
    dh_installchangelogs -plibaddressable-ruby1.8 ./CHANGELOG
    dh_installudev -plibaddressable-ruby1.8
    dh_lintian -plibaddressable-ruby1.8
    dh_install -plibaddressable-ruby1.8
    dh_link -plibaddressable-ruby1.8
    dh_installmime -plibaddressable-ruby1.8
    dh_installdocs -plibaddressable-ruby1.9.1 ./README
    dh_installexamples -plibaddressable-ruby1.9.1
    dh_installman -plibaddressable-ruby1.9.1
    dh_installinfo -plibaddressable-ruby1.9.1
    dh_installmenu -plibaddressable-ruby1.9.1
    dh_installcron -plibaddressable-ruby1.9.1
    dh_installinit -plibaddressable-ruby1.9.1 --update-rcd-params=" "
    dh_installdebconf -plibaddressable-ruby1.9.1
    dh_installemacsen -plibaddressable-ruby1.9.1
    dh_installcatalogs -plibaddressable-ruby1.9.1
    dh_installpam -plibaddressable-ruby1.9.1
    dh_installlogrotate -plibaddressable-ruby1.9.1
    dh_installlogcheck -plibaddressable-ruby1.9.1
    dh_installchangelogs -plibaddressable-ruby1.9.1 ./CHANGELOG
    dh_installudev -plibaddressable-ruby1.9.1
    dh_lintian -plibaddressable-ruby1.9.1
    dh_install -plibaddressable-ruby1.9.1
    dh_link -plibaddressable-ruby1.9.1
    dh_installmime -plibaddressable-ruby1.9.1
    dh_strip -plibaddressable-ruby
    dh_compress -plibaddressable-ruby -X .rb
    dh_fixperms -plibaddressable-ruby
    dh_makeshlibs -plibaddressable-ruby
    dh_strip -plibaddressable-ruby1.8
    dh_compress -plibaddressable-ruby1.8 -X .rb
    dh_fixperms -plibaddressable-ruby1.8
    dh_makeshlibs -plibaddressable-ruby1.8
    dh_strip -plibaddressable-ruby1.9.1
    dh_compress -plibaddressable-ruby1.9.1 -X .rb
    dh_fixperms -plibaddressable-ruby1.9.1
    dh_makeshlibs -plibaddressable-ruby1.9.1
    dh_installdeb -plibaddressable-ruby
    dh_perl -plibaddressable-ruby
    dh_shlibdeps -plibaddressable-ruby
    dh_installdeb -plibaddressable-ruby1.8
    dh_perl -plibaddressable-ruby1.8
    dh_shlibdeps -plibaddressable-ruby1.8
    dh_installdeb -plibaddressable-ruby1.9.1
    dh_perl -plibaddressable-ruby1.9.1
    dh_shlibdeps -plibaddressable-ruby1.9.1
    dh_gencontrol -plibaddressable-ruby
    dh_md5sums -plibaddressable-ruby
    dh_builddeb -plibaddressable-ruby
    dpkg-deb: building package `libaddressable-ruby' in `../libaddressable-ruby_2.2.0-1_all.deb'.
    dh_gencontrol -plibaddressable-ruby1.8
    dh_md5sums -plibaddressable-ruby1.8
    dh_builddeb -plibaddressable-ruby1.8
    dpkg-deb: building package `libaddressable-ruby1.8' in `../libaddressable-ruby1.8_2.2.0-1_all.deb'.
    dh_gencontrol -plibaddressable-ruby1.9.1
    dh_md5sums -plibaddressable-ruby1.9.1
    dh_builddeb -plibaddressable-ruby1.9.1
    dpkg-deb: building package `libaddressable-ruby1.9.1' in `../libaddressable-ruby1.9.1_2.2.0-1_all.deb'.
    dpkg-buildpackage: full upload (original source is included)
    I: Copying back the cached apt archive contents
    I: unmounting /var/cache/pbuilder/ccache filesystem
    I: unmounting dev/pts filesystem
    I: unmounting proc filesystem
    I: cleaning the build env
    I: removing directory /var/cache/pbuilder/build//15983 and its subdirectories
    I: Current time: Fri Aug 27 14:49:34 IST 2010
    I: pbuilder-time-stamp: 1282900774
    Comments